document.write('<style type="text/css">'+'#unlayout { top:-1000px; }');
var top = "0px"
var right = "0px"
var smallimg =""
var scrolltxtsmall = ""
var txtsizesmall = ""
var textcolorsmall = ""
var bigimg = ""
var urlval = ""
var owindow = "" 
var scrolltxtbig = ""
var txtsizebig = ""
var textcolorbig = ""

if (navigator.appVersion.indexOf('nd') != -1 || navigator.appName.indexOf('ro') != -1) 
	document.write('</style>');
function setpos(param1, param2, param3, param4, param5) 
{ 	
	document.getElementById(param2).style.top = param3; 
	document.getElementById(param4).style.top = param5; 
	if (navigator.appName.indexOf('ro')!= -1) 
	{ 
	window.resizeBy(-1,-1); window.resizeBy(1,1); 
	}
}
function pgunpeelme1(command, args) 
{ 
if (command == 'act_ppo') 
	{ 
	cvlayout.style.top = '-1000px'; 
	unlayout.style.top = top; 		
	}
}
function pgpeelme1(command, args) 
{ 
	if (command == 'act_ppc') 
	{ 
	cvlayout.style.top = top;
	unlayout.style.top = '-1000px'; 
	}
}

if (navigator.appName && navigator.appName.indexOf('ro') != -1 && navigator.userAgent.indexOf('nd') != -1 && navigator.userAgent.indexOf('3.1') == -1)	{ 
	document.write('<script language="VBScript">\n'+'On Error Resume Next\n'+'Sub peelme1_FSCommand(ByVal command, ByVal args)\n'+'Call pgunpeelme1(command, args)\n'+'End Sub\n'+'Sub unpeelme1_FSCommand(ByVal command, ByVal args)\n'+'Call pgpeelme1(command, args)\n'+'End Sub\n'+'</script>\n');
}